Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_recursive_mutex_state Struct Reference

`#include <OS_NS_Thread.h>`

List of all members.

## Public Attributes
int | nesting_level_
ACE_thread_t | owner_id_

## Member Data Documentation

int ACE_recursive_mutex_state::nesting_level_

ACE_thread_t ACE_recursive_mutex_state::owner_id_

The documentation for this struct was generated from the following file:

- OS_NS_Thread.h